html, body, div, span, applet,
object, iframe, h1, h2, h3, h4, h5, h6,
blockquote, pre, a, abbr, acronym,
address, big, cite, code, del, dfn, font,
img, ins, kbd, q, s, samp, small, strike,
sub, sup, tt, var, center, dl, dt, dd, ul, li,
fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    outline: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* Main Layout */

html {
    height: 100%;
    margin-bottom: 1px;
}

body {
    font: 70% trebuchet-ms, Arial, sans-serif;
    color: #474747;
    background-color: #f5f5f5;
}

.topground {
    height: 202px;
    position: absolute;
    width: 100%;
}

/*.res {background: #E6E7E9;}*/

#col3 .moduletable .res, #col2 .moduletable .res { /*padding: 5px !important;*/
}

/*#col2 .modul {background: url("../images/levymodul.png") no-repeat center bottom transparent; height: 13px; width: 258px;}

#col3 .modul {background: url("../images/pravymodul.png") no-repeat center bottom transparent; height: 13px; width: 258px;}*/

/*.modulos > .moduletable{background: url("../images/bg_modulo.png") no-repeat center bottom transparent; }*/

.modulos img {
    opacity: 1;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;

}

.modulos img:hover {
    opacity: .5;
}

h1, h2, h3, h4, .componentheading {
    font-weight: bold;
    margin: 10px 0 4px;
    font-family: Trebuchet MS, sans-serif;
}

h1, .componentheading {
    font-size: 110%;
}

h2 {
    font-size: 107%;
}

h3 {
    font-size: 103%;
}

h4 {
    font-size: 100%;
}

a {
    color: #495677;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
}

ul {
    margin: 1em;
}

p {
    margin-top: 10px;
    margin-bottom: 10px;
}

legend {
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}

#main {
    font-size: 1.3em;
    line-height: 140%;
}

#main .ground, #message, #topsl, .leading, #page {
    position: relative;
}

#message, #topsl {
    z-index: 0;
}

#colmask {
}

.ground {
    padding: 10px;
}

/*#main-content {margin:0; background:#ffffff;  padding-bottom: 15px; border: 1px solid #DCDCDC; -moz-border-radius: 4px 4px 4px 4px;  border-radius: 4px 4px 4px 4px;}*/
#main-content {
    padding-bottom: 15px;
}

.clr {
    clear: both;
    font-size: 0;
}

#colmask {
    clear: both;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#maincol, #wrapper {
    position: relative;
}

div.logo {
    margin: 0;
}

.s-c-s #colmid, .s-c-x #colright {
    float: left;
    position: relative;
    width: 200%;
}

.s-c-s #colright {
    float: left;
    left: 50%;
    position: relative;
    width: 100%;
}

.s-c-s #col1wrap {
    float: right;
    position: relative;
    right: 100%;
    width: 50%;
}

.s-c-s #col1pad, .x-c-s #col1, .x-c-s #colmid {
    overflow: hidden;
}

.s-c-s #col1 {
    overflow: hidden;
    width: 100%;
}

.s-c-s #col2 {
    float: left;
    position: relative;
    overflow: hidden;
    margin-left: -50%;
}

.s-c-s #col3 {
    float: left;
    position: relative;
    overflow: hidden;
    left: 0;
}

.s-c-x #col1wrap {
    float: right;
    position: relative;
    width: 50%;
}

.s-c-x #col1 {
    overflow: hidden;
    position: relative;
    right: 100%;
}

.s-c-x #col2 {
    float: left;
    position: relative;
}

.x-c-s #colright {
    float: left;
    position: relative;
    right: 100%;
    width: 200%;
}

.x-c-s #col1wrap {
    float: left;
    left: 50%;
    position: relative;
    width: 50%;
}

.x-c-s #col3 {
    float: right;
    position: relative;
}

.column1, .column2 {
    position: relative;
    float: left;
    margin: 0;
}

.colpad {
    padding: 0 10px;
    position: relative;
}

.column2 {
    float: right;
    width: 49%;
}

.article_row {
    overflow: hidden;
    margin: 0 -10px 15px -10px;
}

.module-content ul.newsfeed {
    font-size: 85%;
}

.feed h4 {
    margin: 0 0 1em;
}

.contact-links {
    padding-left: 5px;
}

/* Header */

#logo {
    width: 250px;
    height: 130px;
}

#showcase {
    margin-bottom: 15px;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #DCDCDC;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
}

div.menu {
    padding-left: 5px;
    padding-right: 5px;
}

.levy {
    position: absolute;
    top: 50px;
    left: -12px;
}

.pravy {
    position: absolute;
    top: 50px;
    right: -12px
}

.levysl {
    position: absolute;
    left: -12px;
}

.pravysl {
    position: absolute;
    right: -12px
}

#header {
    overflow: hidden;
    width: 100%;
    height: 173px;
    background: #747474;
    background: url("../images/fundo.png") #747474;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: cover;
    margin-top: -10px;


}

.menu_topo {
    background: none;
    height: 50px;
    position: relative;
    width: 380px;
    float: right;
    padding-top: 10px;
}

#header li {
    list-style: none;
    float: left;
    padding-left: 15px;
    font-weight: bold;
}


#nav {
    z-index: 100;
    position: relative;
    font-family: Trebuchet MS, sans-serif;
    background: #747474;
    border-bottom: 4px solid #fc6703;
}


#nav ul {
    margin: 0;
}

#nav ul li {
    margin: 0;
    padding: 0;
}

#nav li {
    list-style: none;
    float: left;
    position: relative;
}

#nav li a {
    display: block;
    padding: 0 0px;
    line-height: 25px;
    color: #A52334;
    font-weight: bold;
    font-size: 95%;
    text-transform: uppercase;
}

#nav li.active a {
    color: #495677;
    background: url("../images/menu_clicado.png") repeat-x scroll center top #fafafa;
}

#nav li a:hover, #nav li:hover a, #nav li.sfHover a {
    background: url("../images/menu_clicado.png") repeat-x scroll center top #fafafa;
    color: #495677;
    text-decoration: none;
}

#nav li ul {
    position: absolute;
    width: 200px;
    left: -999em;
    margin-left: -1px;
    border: 1px solid #dcdcdc;
    border-top: 0;
}

#nav li ul ul {
    margin: -31px 0 0 200px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul, #nav li.sfHover ul ul ul ul {
    left: -999em;
}

#nav li li {
    padding: 0;
    height: auto;
    width: 100%;
    border-left: 1px solid #fc6703;
}

#nav li li a, #nav li li.active a, #nav li li a:hover {
    margin: 0;
    line-height: 16px;
    color: #fff;
    background: none repeat scroll 0 0 #818181;
}

#nav li li a, #nav li.active li a {
    font-weight: normal;
}

#nav li:hover ul, #nav li.sfHover ul {
    left: 4px;
}

#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul, #nav li li li li.sfHover ul {
    left: 0;
}


/* Content styles */

p.buttonheading {
    position: absolute;
    top: 2px;
    right: 10px;
    margin: 0;
}

.buttonheading .icon {
    display: block;
    width: 16px;
    height: 16px;
    float: left;
    margin-left: 5px;
}

.iteminfo {
    font-size: 90%;
    overflow: hidden;
    border-bottom: 1px solid #dedede;
    margin-bottom: 20px;
    display: block;
    margin-top: -10px;
    width: 100%;
}

.modifydate, .createdby, .createdate {
    display: block;
}

.createdby {
    font-weight: bold;
}

div.actions {
    float: right;
    margin-top: -33px;
}

a.readon, a.readon2 {
    display: block;
    margin-top: 15px;
    font-style: italic;
}

.breadcrumbs-pad {
    padding: 12px;
    display: inline-block;
    width: 350px;
}

.module-content p {
    margin-top: 0;
}

div.breadcrumbs {
    border-bottom: 1px solid #f5f5f5;
    font-size: 90%;
    font-weight: bold;
    margin: 0;
    padding: 7px 6px 5px;
    font-size: 90%;
}

div.breadcrumbs .sep {
    padding: 0 5px;
}

.component {
    padding: 20px;
    background: #FFFFFF;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    margin-top: 15px;
}

.banneritem_text {
    margin-bottom: 10px;
}

div.login {
    margin-top: 25px;
}

div.component input, select {
    margin-bottom: 15px;
    border: 1px solid #dcdcdc;
    padding: 3px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    background: -moz-linear-gradient(center top, #F1F1F1, #FFFFFF) repeat scroll 0 0 transparent;
}

#modlgn_username, #modlgn_passwd {
    border: 1px solid #ccc;
    padding: 3px;
}

#colmask ul li {
    list-style: circle;
}

#colmask ul ul {
    margin-top: 0;
}

#colmask ul ul li {
    list-style: square;
}

#col1 ul ul li, #col1 ul li {
    list-style-type: none;
}

.mod-languages ul li {
    list-style-type: none ! important;
}

#col1 .component ul ul li {
    list-style: square;
}

#col1 .component ul li {
    list-style: circle;
}

.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;
}

.cols-2 .column-1 {
    width: 46%;
    float: left;
}

.cols-2 .column-2 {
    width: 46%;
    float: right;
    margin: 0
}

.cols-3 .column-1 {
    float: left;
    width: 29%;
    padding: 0px 5px;
    margin-right: 4%
}

.cols-3 .column-2 {
    float: left;
    width: 29%;
    margin-left: 0;
    padding: 0px 5px
}

.cols-3 .column-3 {
    float: right;
    width: 29%;
    padding: 0px 5px
}

.column-1, .column-2, .column-3 {
    padding: 0px 5px
}

.column-2 {
    width: 55%;
    margin-left: 40%;
}

.column-3 {
    width: 30%
}

.blog-more {
    padding: 10px 5px
}

.items-row {
    overflow: hidden;
    margin-bottom: 5px !important;
}

p.readmore {
    margin: 0;
    text-align: right;
    font-size: 90%;
}

.colpad h2.contentheading {
    padding-right: 65px;
}

.article-info {
    font-size: 85%;
    color: #a5a5a5;
}

ul.weblinks li p {
    font-size: 90%;
    margin-bottom: 5px;
    margin-top: 5px;
}

.categorylist {
    padding: 0 5px;
}

.weblink-category tr {
    border-bottom: 1px dotted #888;
}

#main .cat-children ul dl dt, #main .cat-children ul dl dd, #main dl.article-count dt, #main dl.article-count dd {
    display: inline;
}

table.weblinks, table.category {
    font-size: 1em;
    margin: 10px 10px 15px 0;
    width: 99%;
    text-align: left;
}

table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
    background: none repeat scroll 0 0 #888888;
}

table.weblinks th, table.category th {
    padding: 7px;
    text-align: left;
}

table.category td {
    padding: 7px;
    border-bottom: 1px dashed #888888;
}

table.category th, table.category th a {
    color: #ffffff;
}

.item {
    display: block;
    padding: 0 5px 10px;
}

.items-row {
    margin-bottom: 10px !important;
}

.search legend {
    font-weight: bold;
}

/*#header div.search  {margin-top: -8px; margin-right: 120px; height: 30px; display: block; float: right;  background: url("../images/search.png") no-repeat right top transparent; }*/
#header div.search {
    margin-top: -8px;
    margin-right: 0px;
    height: 30px;
    display: block;
    float: right;
    background: url("../images/search.png") no-repeat right top transparent;
}

#busca {
    margin-top: 2px;
    margin-left: -25px;
    height: 30px;
    display: block;
    float: left;
    background: url("../images/search.png") no-repeat right top transparent;
}

div.search input#mod-search-searchword {
    font-size: 90%;
    color: #929292;
    border-radius: none;
    height: 30px !important;
    width: 192px;
    background: none;
    border: none;
    margin: 0 0 0 56px;
    padding: 0;
}

div.search input.button {
    padding: 5px;
    background-color: #495677;
    color: #fff;
    font-weight: normal
}

div.search .inputbox {
    margin-right: 0;
    padding: 4px;
}

.highlight {
    border-bottom: 1px dashed #888;
    background: #ccff00;
}

.article-count {
    font-size: 85%;
    color: #888888;
}

.sectiontableentry1 {
    background-color: #DEDEDE;
}

tr.sectiontableentry1 td, td.sectiontableentry1 {
    background-color: #E9E9E9;
}

tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {
    border-bottom: 1px solid #FFFFFF;
}

.sectiontableheader {
    font-weight: bold;
    line-height: 25px;
    text-align: left;
}

tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {
    text-align: left;
    padding: 0 4px;
    vertical-align: middle;
    border-top: 1px solid #ddd;
    line-height: 30px;
}

span.attention {
    display: block;
    margin: 15px 0;
    padding: 8px 10px 8px 10px;
    background: #FFF3A3;
    border: 1px solid #E7BD72;
    color: #B79000;
}

.shadowbottom {
    background: url("../images/shadbottom.png") repeat-x scroll center top transparent;
    height: 30px;
    width: 100%;
}

/* Modules */

#col3 .inputbox, #col2 .inputbox {
    display: block;
}

#col3 h3, #col2 h3 {
    border: 1px solid #dcdcdc;
    height: 40px;
    margin-bottom: 15px;
    background: #0098DB;
    font-size: 110%;
    font-weight: bold;
    margin: 0 !important;
    padding-left: 10px;
    color: #FFFFFF;
    line-height: 42px;
    text-transform: uppercase;
}

.moduletable {
    padding: 0 15px 25px;
}

.moduletable_menu {
    padding: 0 15px 25px;
}

#col3 .moduletable_menu, #col2 .moduletable_menu {
    margin-top: 15px;
    padding: 0 15px 0;
}

#col3 .moduletable, #col2 .moduletable {
    margin-top: 15px;
    padding: 0 10px 0;
    -moz-border-radius: 3px 3px 3px 3px;
}

#col3 > .moduletable > .res > .module-content > .category-module {
    margin-top: 0;
}

;

#main1, #main3 {
    overflow: hidden;
    padding: 15px;
}

.spacer.x99 .moduletable {
    width: 24.5%;
}

.spacer.x49 .moduletable {
    width: 49.2%;
}

.spacer.x33 .moduletable {
    width: 23.8%;
}

#login-form a, ul.whosonline li {
    font-size: 85%;
}

#col1 .spacer .moduletable {
    float: none;
    padding: 0 15px;
}

.spacer .moduletable {
    float: left;
    width: 99%;
}

#rodape .moduletable {
    padding: 10px;
    width: 200px;
    float: right;
}

input#mod-search-searchword {
    background-color: #fff;
}

.spacer .moduletable h3 {
    font-size: 160%;
    font-weight: bold;
    text-align: left;
    margin: -3px 0 3px 0px;
}

.posicao-9 .titulo-modulo-container {
    width: 100%;
    margin: 20px 0px 30px 0px;
    background-color: #fc6703;
    height: 20px;

}

.posicao-9 .moduletable {
    padding: 0 !important;
}

.posicao-9 #titulo-modulo {
    background-color: #F5F5F5;
    padding-right: 20px;
    display: inline-table;
    position: relative;
    padding-bottom: 2px;
    margin-top: -1px;
}

.posicao-9 #titulo-modulo a, .posicao-9 #titulo-modulo a:hover {
    color: #474747;
    text-decoration: none;
}

#curva {
    display: none;
}

.posicao-9 #curva {
    background-color: #fc6703;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-left-radius: 8px;
    width: 20px;
    display: inline-table;
    color: #fc6703;
    height: 21px;
    position: relative;
    margin-left: -10px;
}


/*#main3 {background: url("../images/wav.png") repeat-x top center #495677; font-size:95%; border-bottom: 1px solid #fff; margin-top: 15px; color:#fff;}*/
#main3 {
    background: #FAFAFA;
    font-size: 90%;
    border-top: 1px #CCC solid;
    margin-top: 5px;
    color: #A52334;
}

#header .moduletable {
    float: right;
    padding: 0 !important;
}

#main-content li .active a {
    font-weight: normal;
}

.login-fields label, .contact-form label {
    float: left;
    width: 8em;
}

#easycalccheckplus .login-fields label, .contact-form label {
    float: left;
    width: 215px;
}

.moduletable_menu ul.menu, .moduletable ul.menu {
    margin: 0;
    padding: 0;
}

.moduletable_menu ul.menu ul, .moduletable ul.menu ul {
    margin: 0 0 0 5px !important;
}

.moduletable_menu ul.menu li, .moduletable ul.menu li {
    list-style: none outside none !important;
}

#col2 ul.menu li a:hover, #col2 ul.menu li a:focus, #col3 ul.menu li a:hover, #col3 ul.menu li a:focus {
    color: #999;
}

#col2 ul.menu li a, #col3 ul.menu li a {
    color: #474747;
    border-bottom: 1px solid #F5F5F5;
    display: block;
    outline: medium none;
    padding: 10px 0;
    text-decoration: none;
}

#col2 ul.menu li li a, #col3 ul.menu li li a {
    text-indent: 7px;
    background: url("../images/arrow.png") no-repeat scroll left center transparent !important;
    border-bottom: 1px solid #f5f5f5;
    font-size: 90%;
    font-weight: normal;
    padding-left: 5px !important;
}

.moduletable li.current a {
    color: #999;
}

.moduletable li.current.active a {
    color: #495677 !important;
}

.moduletable_menu li.current.active a {
    color: #495677 !important;
}

div.banneritem {
    text-align: center;
    padding-top: 10px;
}

div.display-limit {
    text-align: right;
}

/* Page navigation*/

ul.pagenav, div.pagination {
    width: 100%;
    display: block;
    text-align: center;
    font-size: 90%;
    margin: 10px 0;
    padding: 2px 0;
}

ul.pagenav li, div.pagination ul li {
    display: block;
    float: left;
    text-align: center;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    margin: 5px;
    padding: 2px 8px;
    background: url("../images/pgbg.png") repeat-x scroll center top #ccc;
    border: 1px solid #afafaf;
}

ul.pagenav li.pagenav-prev {
    float: left;
}

.pagination span, .pagination a {
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    margin: 5px;
    padding: 5px 8px;
    background: url("../images/pgbg.png") repeat-x scroll center top #ccc;
    border: 1px solid #afafaf;
}

ul.pagenav li.pagenav-next {
    float: right;
}

.button, .validate, button {
    background: none repeat scroll 0 0 #495677;
    border: 0;
    color: #000;
    padding: 3px 7px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

.button:hover, .button:focus, .validate:hover, .validate:focus {
    background: none repeat scroll 0 0 #888888;
    color: #FFFFFF;
}

div.search input.button:hover, div.search input.button:focus {
    background: none repeat scroll 0 0 #888888;
    color: #FFFFFF;
}

.star {
    color: #CC0000;
}

#modlgn-remember {
    display: inline !important;
}

.inputbox {
    background: -moz-linear-gradient(center top, #F1F1F1, #FFFFFF) repeat scroll 0 0 transparent;
    margin-top: 5px;
    margin-right: 5px;
    padding: 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    display: inline;
}

.inputbox, #userreminder .required, textarea {
    background: -moz-linear-gradient(center top, #F1F1F1, #FFFFFF) repeat scroll 0 0 transparent;
    border: 1px solid #dcdcdc;
}

.readon {
    height: 23px;
    line-height: 23px;
    display: block;
    clear: both;
    float: left;
    padding: 0 0 0 10px;
    margin: 10px 0 0 0;
}

.readon span {
    display: block;
    height: 23px;
    line-height: 23px;
    padding: 0 10px 0 0px;
}

.protectedby {
    display: none;
}

/* Footer */

#footer {
    font-size: 14px;
    float: left;
    width: 100%;
    font-weight: bold;
    background: #747474; /* Old browsers */
    background: -moz-linear-gradient(left, #fc6703 0%, #fc6703 1%, #747474 1%, #747474 99%, #fc6703 99%, #fc6703 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #fc6703 0%, #fc6703 1%, #747474 1%, #747474 99%, #fc6703 99%, #fc6703 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #fc6703 0%, #fc6703 1%, #747474 1%, #747474 99%, #fc6703 99%, #fc6703 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc6703', endColorstr='#fc6703', GradientType=1); /* IE6-9 */

}

#footer img {
    margin: 20px;
    margin-left: 60px;
    float: left;
}

#footer > p {
    margin-right: 40px;
    float: right;
    color: #FFF;
}

#footer h3 {
    color: #FFFFFF;
}

#footerload {
}

#footerload #shaper_carousel {
    background: #DCDDDF;
    margin-bottom: 20px;
    padding: 10px 40px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;

}

#carousel_previous, #carousel_next {
    margin: 0 10px;
}

#footer a {
    color: #fff;
    font-weight: normal;
}

.copy {

    color: #FFF;
    width: 960px;
    left: 50%;
    position: relative;
    margin-left: -480px;
    text-align: center;
    background: #0098DB;
    padding: 6px 0;
}

.footer1 {
    float: left;
    display: block;
    margin-left: 10px;
}

.footer2 {
    float: left;
    display: block;
}

/*Classe criada para sobrescita de estilos em tabelas inseridas em conteudo*/
.noticias td {
    border: solid 1px #000;
    padding: 3px;
}

.random-image {
    position: absolute;
    left: 0px;
    z-index: -999;
    margin-top: 0px;
}

<!--
Logo pmp

-->
#logotop {
    position: absolute;
    top: 0px;
    left: 30px;
    /*width:500px;
    height:300px;
    margin-left:150px;
    margin-top:-150px;
    text-align:center;*/
}

#acesso {
    position: absolute;
    top: -2px;
    Right: 0px;
    width: 120px;
    height: 36px;
    /*margin-left:300px;
    margin-top:-60px;
    text-align:center;*/
}

#fontsize {
    padding-left: 0 !important;
}

.slideshownovo img {
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

.content {
    padding-top: 40px;
}

#camera_wrap_201 .camera_caption > div {
    text-align: right;
}

#camera_wrap_201 .camera_caption {
    bottom: 0px !important;
}

div.k2CalendarBlock {
    background: #FFF;
    padding-top: 14px;
}

.k2SearchBlock > .k2SearchBlockForm > .inputbox {
    width: 99%;
}

/* -- CONTROL PANEL STYLES ----------------------------- */
.cpanel div.icon, #cpanel div.icon {
    text-align: center;
    margin-top: 0px;
    margin-right: 5px;
    margin-left: 0px;
    float: left;
    margin-bottom: 5px;

}

.cpanel div.icon a, #cpanel div.icon a {
    background-color: #fff;
    background-position: -30px;
    display: block;
    float: left;
    height: 97px;
    width: 108px;
    color: #565656;
    horizontal-align: middle;
    vertical-align: middle;
    text-decoration: none;
    border: 1px solid #CCC;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition-property: background-position,
    -webkit-border-bottom-left-radius,
    -webkit-box-shadow;
    -moz-transition-property: background-position,
    -moz-border-radius-bottomleft,
    -moz-box-shadow;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
}

#cpanel div.icon a:hover,
#cpanel div.icon a:focus,
#cpanel div.icon a:active,
.cpanel div.icon a:hover,
.cpanel div.icon a:focus,
.cpanel div.icon a:active {
    background-position: 0;
    -webkit-border-bottom-left-radius: 50% 20px;
    -moz-border-radius-bottomleft: 50% 20px;
    border-bottom-left-radius: 50% 20px;
    -webkit-box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);
    box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);
    position: relative;
    z-index: 10;
}

#cpanel img,
.cpanel img {
    padding: 3px 0;
    margin: 0 auto;
}

#cpanel span,
.cpanel span {
    display: block;
    text-align: center;
}

div.cpanel-left {
    width: 54%;
    /*float: left;*/
}

div.cpanel-right {
    width: 45%;
    /*float: right;*/
}

/*---- END END Other */
.menu_rossi > li:last-child {
    padding-right: 10px !important;
}

.wrapper {
    margin: 0 auto;
    width: 1017px;
    padding: 0;
}

#bloco-lateral-menu {
    width: 182px;
    height: auto;
    display: inline-block;
    float: left;
    margin-top: 10px;
}

.bloco-lateral-menu {
    top: -15px;
    position: relative;
    margin-left: 13px;
}

.bloco-lateral-menu a img {
    margin-bottom: 5px;
}

.banner_natal_imperial img {
    width: 942px;
    float: left;
    margin-bottom: 5px;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.slideshow_topo {
    margin-top: 20px;
}

.camera_pag {
    margin-top: 0px !important;
}

/*Equipe de Governo*/

.img2 {
  float: left;
  padding: 3px 5px 10px 0px;
  margin-right: 5px;
  border-radius: 10px;
  width: 200px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
 }


@font-face {
    font-family: gilroybold;
    src: url('fonts/GILROY-BOLD.TTF');
}

@font-face {
    font-family: gilroylight;
    src: url('fonts/GILROY-LIGHT.TTF');
}

